> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pipecorn.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Account Info

> Get information about your account including credits and usage



## OpenAPI

````yaml GET /account
openapi: 3.0.1
info:
  title: Pipecorn Miscellaneous API
  description: Pipecorn Miscellaneous API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.pipecorn.com/api/v2/
security:
  - defaultApiKey: []
paths:
  /account:
    get:
      summary: Retrieve account information
      description: Returns the current account information including subscription plan
      responses:
        '200':
          description: Account information
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Account'
components:
  schemas:
    Account:
      type: object
      properties:
        account:
          type: object
          properties:
            plan:
              type: string
              description: The current subscription plan
              example: professional
  securitySchemes:
    defaultApiKey:
      type: apiKey
      in: header
      description: Your API key
      name: X-API-KEY

````